import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-pl-practice-course-exam-plan',
  templateUrl: './pl-practice-course-exam-plan.component.html',
  styleUrls: ['./pl-practice-course-exam-plan.component.scss']
})
export class PlPracticeCourseExamPlanComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
